Allaire Forums "rightAccessAllForums" Vulnerability

Bugtraq ID: 1085
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 03 2000 12:00AM
Updated: Apr 03 2000 12:00AM
Credit: Discovered and reported to Allaire by Cameron Childress. Publicized by Allaire in a security bulletin released April 3, 2000.
Vulnerable: Allaire Forums 2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus